Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 00:27:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery lexa                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  lexa Bot:  Hi lexa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9595557291 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC111422002067     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0554704290            04:22 AM, 16th Nov                     lexa                    Ok           04:22 AM, 16th Nov                   Mohammed                    Hi Lexa, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:24 AM, 16th Nov                   Mohammed                   We are sorry for late delivery.           04:25 AM, 16th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:25 AM, 16th Nov                   Mohammed                   Is there anything else may I assist you?           04:25 AM, 16th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5275542